<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="style_question_radiobutton">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">25dp</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">center</item>
        <item name="android:checked">false</item>
        <item name="android:maxLines">2</item>
        <item name="android:paddingLeft">10dp</item>
        <item name="android:paddingRight">10dp</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:textColor">@color/fg_question_button</item>
        <item name="android:background">@drawable/checked_question_button</item>
    </style>

    <style name="style_question_radiobutton_round">
        <item name="android:layout_width">25dp</item>
        <item name="android:layout_height">25dp</item>
        <item name="android:button">@null</item>
        <item name="android:gravity">center</item>
        <item name="android:maxLines">2</item>
        <item name="android:layout_marginTop">3dp</item>
        <item name="android:layout_marginBottom">3dp</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:textColor">@color/fg_question_button</item>
        <item name="android:background">@drawable/checked_question_button_round</item>
    </style>



    <style name="tv_tag_style">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">15dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:textSize">@dimen/text_size_9</item>
        <item name="android:paddingLeft">3dp</item>
        <item name="android:paddingRight">3dp</item>
    </style>


    <style name="CustomSeekbarStyle" >
        <item name="android:maxHeight">3dp</item>
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateDrawable">@color/colorAccent</item>
        <item name="android:progressDrawable">@drawable/bg_seek_bar</item>
        <item name="android:minHeight">3dp</item>
        <item name="android:thumb">@drawable/point</item>
    </style>


    <style name="text_tag_style" >
        <item name="android:textSize">@dimen/text_size_12</item>
        <item name="android:textColor">@color/gray1</item>
    </style>


    <style name="PaintSeekbarStyle" >
        <item name="android:maxHeight">30dp</item>
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateDrawable">@drawable/bg_seek_paint</item>
        <item name="android:progressDrawable">@drawable/bg_alpha_0_seek_bar</item>
        <item name="android:minHeight">30dp</item>
        <item name="android:padding">0dp</item>
        <item name="android:thumb">@drawable/icon_paint_slider</item>
    </style>


    <style name="inputDialog" parent="@android:style/Theme.Holo.Light.Dialog">
        <item name="android:windowFrame">@android:color/transparent</item><!-- 边框 -->
        <item name="android:windowIsFloating">true</item><!-- 是否浮现在activity之上 -->
        <item name="android:windowIsTranslucent">false</item><!-- 半透明 -->
        <item name="android:windowNoTitle">true</item><!-- 无标题 -->
        <item name="android:windowBackground">@android:color/transparent</item><!-- 自己想要的背景 -->
        <item name="android:backgroundDimEnabled">true</item><!-- 模糊 -->
        <item name="android:windowSoftInputMode">stateAlwaysVisible</item><!--显示软件盘-->
    </style>

    <style name="address_tint_text">
        <item name="android:layout_width">100dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/gray5</item>
        <item name="android:textSize">@dimen/text_size_16</item>
    </style>

    <style name="address_input_content">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:background">@null</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/textColor</item>
        <item name="android:textSize">@dimen/text_size_15</item>
        <item name="android:textColorHint">@color/gray3</item>
    </style>

    <style name="checkbox_chat" parent="@android:style/Widget.CompoundButton.CheckBox">
       <!-- <item name="colorAccent">@color/colorAccent</item>&lt;!&ndash;选中颜色&ndash;&gt;
        <item name="colorPrimaryDark">@color/colorPrimary</item>&lt;!&ndash;选中颜色&ndash;&gt;
        <item name="colorPrimary">@color/colorPrimary</item>&lt;!&ndash;选中颜色&ndash;&gt;-->
        <item name="colorControlNormal">#FFB3B3B3</item>
        <item name="colorControlActivated">@color/colorAccent</item>
    </style>


    <style name="LiveActvivityTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="android:colorBackground">#F5F5F5</item>
        <item name="colorPrimary">#F5F5F5</item>
        <item name="colorPrimaryDark">#F5F5F5</item>
        <item name="colorAccent">#F5F5F5</item>
        <item name="android:windowContentTransitions">true</item>
    </style>

    <style name="live_conatiner_num_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:textSize">@dimen/text_size_13</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>

        <item name="android:background">@color/gray_dc</item>
    </style>

    <style name="view_live_container_style">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">0dp</item>
        <item name="android:padding">1px</item>

    </style>

</resources>